$inter: 'interregular';
$bold: 'gilroybold';
$extra: 'gilroyextrabold';
$light: 'gilroylight';
$medium: 'gilroymedium';
$regular: 'gilroyregular';
$semi-bold: 'gilroysemibold';
$dark-color:#252525;
$white-color: #fff;
